Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 04:03:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Shireen                    hi. how much long to wait for my order? its been 5 days already and yet still under process. please update me on this order number           07:48 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:48 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:48 AM, 28th Dec                     Shireen                    1           07:48 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello Shireen , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:48 AM, 28th Dec                     Shireen                    1           07:48 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:48 AM, 28th Dec                     Shireen                    9407018930           07:49 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            07:49 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:49 AM, 28th Dec                     Shireen                    2           07:49 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:49 AM, 28th Dec                     Shireen                    1           07:49 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:49 AM, 28th Dec                     Shireen                    [email-masked]           07:49 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:49 AM, 28th Dec                   hamza                   Hi Shireen, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           07:50 AM, 28th Dec                     Shireen                    how much longer to wait for my order           07:51 AM, 28th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:54 AM, 28th Dec                   hamza                   we  are sorry  for delay in your order           07:58 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:58 AM, 28th Dec                     Shireen                    how much longer will it take? its been 5 days and no movement of my order           07:59 AM, 28th Dec                   hamza                   We will check with our ten and update you.           08:00 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:01 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513952